View Issue Details

IDProjectCategoryView StatusLast Update
0000737HTML & PERLFeature Request - Interfacepublic2008-01-20 02:43
ReporterAmour Assigned Tofahrenheit  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000737: One click and you lose all your private messages
DescriptionThere is no protection from deleting private messages.

One can accidently click on a URL like: http:// minilien.com/?d8DGhHHUAh

I see two ways to protect from unwanted deletion.

1) A page is set to confirm that you want to delete it all.

2) A folder is created where all deleted messages are stored for a day in case you want to restore some of them.
TagsNo tags attached.

Activities

Amour

2007-08-16 12:24

reporter   ~0001434

Last edited: 2008-01-20 02:06

Ah, doesn't work. Ok maybe this one:
http:// liencourt.com/?bnGP
http:// tinylink.com/?5QA3McM5Ch

fahrenheit

2008-01-20 02:04

reporter   ~0001624

Last edited: 2008-01-20 02:40

arghh!!! please don't make those into clickable links, crap.

i'll add the freaking feature

P.S.: and the messages never go away actually.. but there is, never the less, NO (practical) way to restore deleted messages.

fahrenheit

2008-01-20 02:43

reporter   ~0001625

Last edited: 2008-01-20 02:58

*fixed* with 0000003, starting in anidb v0.1.47.

Issue History

Date Modified Username Field Change
2007-08-16 12:21 Amour New Issue
2007-08-16 12:24 Amour Note Added: 0001434
2007-08-16 12:27 Amour Note Edited: 0001434
2007-12-06 10:49 epoximator Category Bug Report - Interface => Feature Request - Interface
2008-01-20 02:04 fahrenheit Note Added: 0001624
2008-01-20 02:05 fahrenheit Note Edited: 0001624
2008-01-20 02:05 fahrenheit Description Updated
2008-01-20 02:06 fahrenheit Note Edited: 0001434
2008-01-20 02:40 fahrenheit Note Edited: 0001624
2008-01-20 02:41 fahrenheit Status new => assigned
2008-01-20 02:41 fahrenheit Assigned To => fahrenheit
2008-01-20 02:43 fahrenheit Status assigned => resolved
2008-01-20 02:43 fahrenheit Resolution open => fixed
2008-01-20 02:43 fahrenheit Note Added: 0001625
2008-01-20 02:58 fahrenheit Note Edited: 0001625